.microsite .inspirations .flex-direction-nav {margin-left: -259px;}

#pralki.microsite .products_view > .inner > div .red-button{float:left;}

.microsite .morefunctions .flex-direction-nav {}

@media screen and (max-width: 1176px) {
	.microsite .morefunctions .flex-direction-nav {left: 300px;}
	.microsite .inspirations .flex-direction-nav{margin-left: -45%;}
	.microsite .inspirations .flex-direction-nav li a.flex-prev{margin-left: 220px;}
}
